{
  "links": [
    {
      "rel": "urn:xmpp:alt-connections:xbosh",
      "href": "https://trwnh.com:5281/http-bind"
    },
    {
       "rel": "urn:xmpp:alt-connections:websocket",
       "href": "wss://trwnh.com:5281/xmpp-websocket"
    }
  ]
}
